contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0080983.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_hokuto_1992-1996
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/80983
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/80983
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0080983/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0080983/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Hokuto Maru in the Bismarck Sea, Columbia River estuary
      - Washington/Oregon, Coral Sea, Cordell Bank National Marine Sanctuary, East
      China Sea (Tung Hai), Greater Farallones National Marine Sanctuary, Hawaiian
      Islands Humpback Whale National Marine Sanctuary, Indian Ocean, North Pacific
      Ocean, Papahānaumokuākea Marine National Monument, Philippine Sea, Solomon Sea
      and South Pacific Ocean from 1992-07-04 to 1996-08-27. These data include AIR
      TEMPERATURE, BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WIND DIRECTION and WIND SPEED. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and Shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Hisayuki Y. Inoue of Hokkaido University and Masao
      Ishii of Meteorological Research Institute as part of the MRI Hokuto Maru dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 9207, 9407, 9601
      and 9607'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Hokuto Maru in the Bismarck Sea, Columbia River estuary
      - Washington/Oregon, Coral Sea, Cordell Bank National Marine Sanctuary, East
      China Sea (Tung Hai), Greater Farallones National Marine Sanctuary, Hawaiian
      Islands Humpback Whale National Marine Sanctuary, Indian Ocean, North Pacific
      Ocean, Papahānaumokuākea Marine National Monument, Philippine Sea, Solomon Sea
      and South Pacific Ocean from 1992-07-04 to 1996-08-27. These data include AIR
      TEMPERATURE, BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WIND DIRECTION and WIND SPEED. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and Shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Hisayuki Y. Inoue of Hokkaido University and Masao
      Ishii of Meteorological Research Institute as part of the MRI Hokuto Maru dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 9207, 9407, 9601
      and 9607 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0080983, '1992-07-04', 49HH19920704, '9207', '9407', '9601', '9607', AIR
          TEMPERATURE, ATM_PRE, ATM_TMP, BAROMETRIC PRESSURE, Bismarck Sea, CO2 ANALYZERS
          > CO2 ANALYZERS, Columbia River estuary - Washington/Oregon, Coral Sea,
        Cordell Bank National Marine Sanctuary, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, East China Sea (Tung Hai), Greater
          Farallones National Marine Sanctuary, Hawaiian Islands Humpback Whale National
          Marine Sanctuary, Hokuto Maru, Indian Ocean, 'JP/JMA/MRI > Meteorological
          Research Institute, Japan Meteorological Agency, Japan', Japan Meteorological
          Agency; Meteorological Research Institute, North Pacific Ocean, OCEAN >
          INDIAN OCEAN, OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > EAST CHINA
          SEA, Ocean Carbon and Acidification Data System (OCADS) Project, Pacific
          Ocean, Papahānaumokuākea Marine National Monument, SEA SURFACE TEMPERATURE,
        SSS, SST, Solomon Sea, South Pacific Ocean, Surface underway, WIND DIRECTION,
        WIND SPEED, WIND_DIR, WIND_SPEED, XCO2_AIR, XCO2_WAT, chemical, meteorological,
        showerhead equilibrator, surface underway]
      fr: [0080983 (FR), 1992-07-04 (FR), 49HH19920704 (FR), 9207 (FR), 9407 (FR),
        9601 (FR), 9607 (FR), AIR TEMPERATURE (FR), ATM_PRE (FR), ATM_TMP (FR), BAROMETRIC
          PRESSURE (FR), Bismarck Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Columbia
          River estuary - Washington/Oregon (FR), Coral Sea (FR), Cordell Bank National
          Marine Sanctuary (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), East China Sea (Tung Hai)
          (FR), Greater Farallones National Marine Sanctuary (FR), Hawaiian Islands
          Humpback Whale National Marine Sanctuary (FR), Hokuto Maru (FR), Indian
          Ocean (FR), 'JP/JMA/MRI > Meteorological Research Institute, Japan Meteorological
          Agency, Japan (FR)', Japan Meteorological Agency; Meteorological Research
          Institute (FR), North Pacific Ocean (FR), OCEAN > INDIAN OCEAN (FR), OCEAN
          > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS (FR), OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > EAST
          CHINA SEA (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Pacific Ocean (FR), Papahānaumokuākea Marine National Monument (FR),
        SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Solomon Sea (FR), South
          Pacific Ocean (FR), Surface underway (FR), WIND DIRECTION (FR), WIND SPEED
          (FR), WIND_DIR (FR), WIND_SPEED (FR), XCO2_AIR (FR), XCO2_WAT (FR), chemical
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS
          > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Hokkaido University; Graduate School of Environmental Earth Science; Laboratory
          of Marine and Atmospheric Geochemistry, PH2O, Partial pressure (or fugacity)
          of carbon dioxide - atmosphere, Philippine Sea, SALINITY, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Hokkaido University;
          Graduate School of Environmental Earth Science; Laboratory of Marine and
          Atmospheric Geochemistry (FR), PH2O (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), Philippine Sea (FR), SALINITY (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Hokuto Maru in the Bismarck Sea, Columbia
      River estuary - Washington/Oregon and others from 1992-07-04 to 1996-08-27 (NCEI
      Accession 0080983)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Hokuto Maru in the Bismarck Sea, Columbia
      River estuary - Washington/Oregon and others from 1992-07-04 to 1996-08-27 (NCEI
      Accession 0080983) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0080983
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [105.267, -31.896, -122.933, 46.303]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
